[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.Info

Log an informational message

## Declaration

Source position: eventlog.pp line 94

`public procedure TEventLog.Info(`
`const Msg: string`
`); procedure TEventLog.Info(`
`const Fmt: string;`
`Args: array of Const`
`);`

## Arguments

`Msg` |  | Complete information message

## Arguments

`Fmt` |  | Formatting string for Args
`Args` |  | Arguments to format message with

## Description

Info is a utility function which logs a message with the etInfo type. The message is either the parameter Msg as is, or is formatted from the Fmt and Args parameters.

## See also

Log |  | Log a message to the system log.
Warning |  | Log a warning message.
Error |  | Log an error message to
Debug |  | Log a debug message